class ModifyVncEvaluteForShixuns < ActiveRecord::Migration[5.2]
  def change
    Shixun.find_each do |shixun|
      if !shixun.vnc && shixun.vnc_evaluate
        puts "####shixun_id: #{shixun.id}"
        shixun.update_column(:vnc_evaluate, false)
      end
    end
  end
end
